
GRUPO 3 B 2023 - Feature #3475

Feature # 2705 (New): Fase 1

Gestion de Redmine

12/05/2023 08:35 PM - Esteban Gutierrez

Status: New Start date: 08/18/2023

Priority: Normal Due date: 08/19/2023

Assignee: denis condori % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 3.30 hours

Description

Se empezó a trabajar en la plataforma Redmine, de la misma manera aprender a utilizarlo

History

#1 - 12/05/2023 09:13 PM - Esteban Gutierrez

- Start date changed from 08/15/2023 to 08/17/2023

#2 - 12/05/2023 10:12 PM - Esteban Gutierrez

- Estimated time changed from 2.00 to 4.00

#3 - 12/05/2023 10:18 PM - Esteban Gutierrez

- Start date changed from 08/17/2023 to 08/18/2023
